Subject: New Reply Received - Article Feedback - When will you pick up the products I want to return?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 04:08:07 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - When will you pick up the products I want to return?  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Gentle reminder for the return pick up. It has been so many days now. I ordered something else and I was delivered a different product, so I initiated a return and after so many days there haven’t been any attempt made for the return pick up. This is the third day after escalation and still no action taken. Kindly do the needful. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 5, 2022 at 9:57 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maria,</div>
<div><br></div>
<div>Thank you for contacting us,</div>
<div><br></div>
<div> We apologize for the inconvenience caused</div>
<div><br></div>
<div>We really appreciate your patience please note we have escalated the case to the higher authority to follow up with the concerned team directly allow us some time please to resolve the case.</div>
<div><br></div>
<div>Feel free to contact us if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4814465